
    <link rel="stylesheet" type="text/css" href="dashboard.css">
<section class="showcase">
    <div class="video-container">
        <video src="https://traversymedia.com/downloads/video.mov" autoplay muted loop></video>
    </div>
    <div class="content">
        <h1>Admin's Window </h1>
        <!-- <h3>Full screen video landing page</h3> -->
        <a id="clickme" href="#" class="btn">Main menu</a>
        <a id="contestant" href="#" class="btn">contestant Window</a>
        <!-- <a id="whatwedo" href="#" class="btn">What We Do</a> -->
        <br/>
        <a id="answerview" href="#" class="btn">Answer View</a>
        <a id="idleview" href="#" class="btn">Idle View</a>
        <br/>
        <a id="answerviewMain" href="#" class="btn">Answer View Main</a>
        <a id="idleviewMain" href="#" class="btn">Idle View Main</a>

    </div>
</section>
<script src="http://localhost:4000/socket.io/socket.io.js" > </script>
<script src="./dashboard.js"></script>
<script>
    const socket = io('http://localhost:4000');
    
   
    // const whatwedo1=document.getElementById("whatwedo")
    // whatwedo1.addEventListener("click",()=>{
    //     console.log("what we do - dashboard")
    //     //ipc.send("show-client");
    //     socket.emit("whatwedo", {data:{price:"3000",song:"what we do"}});
    // })

    const answerview1=document.getElementById("answerview")
    answerview1.addEventListener("click",()=>{
        //console.log("what we do - dashboard")
        //ipc.send("show-client");
        socket.emit("answerview", {data:{price:"3000",song:"aswer view"}});
    })
    const idleview=document.getElementById("idleview")
    idleview.addEventListener("click",()=>{
        //console.log("what we do - dashboard")
        //ipc.send("show-client");
        socket.emit("idleview", {data:{price:"3000",song:"idle view"}});
    })

    const answerviewMain=document.getElementById("answerviewMain")
    answerviewMain.addEventListener("click",()=>{
        //console.log("what we do - dashboard")
        //ipc.send("show-client");
        socket.emit("answerviewMain", {data:{price:"3000",song:"aswer view"}});
    })
    const idleviewMain=document.getElementById("idleviewMain")
    idleviewMain.addEventListener("click",()=>{
        //console.log("what we do - dashboard")
        //ipc.send("show-client");
        socket.emit("idleviewMain", {data:{price:"3000",song:"aswer view"}});
    })
  </script>